<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
</head>

<body>
<?php
header("Content-type: text/html; charset=utf-8");
$username = "longgian_hanhchinh"; // Khai báo username
$password = "Trung1606@";      // Khai báo password
$server   = "localhost";   // Khai báo server
$dbname   = "longgian_hanhchinh";      // Khai báo database

// Kết nối database tintuc
$connect = new mysqli($server, $username, $password, $dbname);
mysqli_set_charset($connect, 'utf8');
//mysqli_query($conn,"set names utf8");
//mysql::set_charset('utf8', $connect);
//mysqli_query($conn,"set names utf8");
//Nếu kết nối bị lỗi thì xuất báo lỗi và thoát.
if ($connect->connect_error) {
    die("Không kết nối :" . $conn->connect_error);
    exit();
}

?>
</body>
</html>
